RubyGems Navigation menu

djanowski-rails_basic_helpers 0.0.4

rails_basic_helpers

Gemfile
          gem 'djanowski-rails_basic_helpers', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install djanowski-rails_basic_helpers
  
  
  
  
  
  
  

Authors:

  • Damian Janowski

Total downloads 855

For this version 217

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.4 - June 25, 2008 (8.5 KB)
  2. 0.0.3 - June 25, 2008 (8 KB)
  3. 0.0.2 - June 25, 2008 (8 KB)
  4. 0.0.1 - June 25, 2008 (8 KB)